//    Final Release of Patch v86F-12
//
//    Converted to KEAterm script by Lee Wolfe on 18-Nov-2002 to patch
//    HSG80 v86F-11 to v86F-12. Applicable to v86F-1 code build stream and
//    v86F-4 card image. Pre-requisite patches v86F-2, -3, -4, -5, -6,
//    -7, -8, -9, -10 and -11 must be installed prior to this patch.
//
//    **************** HEWLETT-PACKARD COMPANY - DISCLAIMER *****************
//    * In accordance to hp's commitment to maintain the highest level      *
//    * of customer satisfaction, this patch is being provided to customers *
//    * who have purchased the referenced StorageWorks product that is      *
//    * currently covered by one of hp's extensive warranty plans and       *
//    * is also provided to those customers not yet under hp's extended     *
//    * warranty plan as a courtesy. The availability of this patch is in   *
//    * no way an obligation by hp to continue this practice in the         *
//    * future.                                                             *
//    ***********************************************************************
//
Wait ( 20 )
//
//    ****************************** WARNING ********************************
//    * - Please be sure to cut and paste EXACTLY as indicated.  Any        *
//    *   addition or subtraction of pertinent patch data will mean the     *
//    *   patch will not load due to a checksum failure and the controller  *
//    *   will remain at it's original version.                             *
//    *                                                                     *
//    * - As always, any critical data should be backed up prior to         * 
//    *   performing any updates.                                           *
//    ***********************************************************************
//
//    PATCH v86F-12
//
//    Patch Title: Persistent Reservation and LUN Hang
//
MsgBox ("Beginning installation of patch v86F-12. Controller must be at v86F-11 to continue.")
//
//    ----- Begin v86F-12 Script -----
//
CR = "^M"
Send ( CR )
Send ( "run clcp" + CR )
Send ( "2" + CR )
Send ( "1" + CR )
Send ( "y" + CR )
Send ( "V86F" + CR )
Send ( "69" + CR )
Send ( "0" + CR )
Send ( "12" + CR )
Send ( "2" + CR )
Wait ( 20 )
Send ( "C000D520" + CR )
Send ( "84003000" + CR )
Send ( "C0FFFB94" + CR )
Send ( "9" + CR )
Send ( "C0FFFB94" + CR )
Send ( "5C801604" + CR )
Send ( "86003000" + CR )
Send ( "C000D580" + CR )
Send ( "908920D4" + CR )
Send ( "5C801E01" + CR )
Wait ( 20 )
Send ( "8C900000" + CR )
Send ( "5C981E00" + CR )
Send ( "84003000" + CR )
Send ( "C000EEE0" + CR )
Send ( "0" + CR )
Send ( "86F55A59" + CR )
Send ( "3" + CR )
Send ( "0" + CR )
//
//    ----- End v86F-12 Script -----
//
MsgBox ("Patch v86F-12 has been installed. Restart controller for patch to take affect. If dual controllers, patch other controller now.")
//